@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Bevan:ital,wght@0,400;1,400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #d7c2a3;
        --hr-brand-primary-content-color: rgb(23, 104, 12);
        --hr-brand-secondary-color: #6b001e;
        --hr-brand-secondary-content-color: rgb(255, 255, 255);
        --hr-accent-color: #6b001e;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #6b001e;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #134a0d;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639320/assets/Dominicks-Logo_PADDED-hpD2nkgd.png");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639320/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Open Sans", sans-serif;
        --hr-heading-font-family: "Bevan", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #6b001e;
        --hr-header-dock-content-color: rgb(247, 190, 34);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #134a0d;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: horizontal;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: auto;
    }
}
